<template>
  <el-header height="26x" class="breadcrumb">
    <el-breadcrumb separator=">">
      <!--<span class="el-breadcrumb__item">您所在的位置： </span>-->
      <el-breadcrumb-item v-if="$route.meta.parentTitle.length>0" v-for="(item,index) in $route.meta.parentTitle" :key="index">{{item}}</el-breadcrumb-item>
      <el-breadcrumb-item >{{$route.meta.title}}</el-breadcrumb-item>
    </el-breadcrumb>
  </el-header>
</template>

<script>
export default {
  name: "page",
  props:[],
  data() {
    return {
    }
  },
  computed: {
  },
  mounted(){
    // console.log(this.total)
  },
  methods: {
    logout(){
      localStorage.removeItem('token')

      this.$router.push(
        {
          name: 'Login'
        }
      )
    }
  },

  watch:{
  }
}
</script>

<style scoped>
</style>
